{
  "name": "Forest Park",
  "description": "By Ste Smith",
  "tags": [
    "drift"
  ],
  "geotags": [
    "37° 29′ 15″ N",
    "139° 50′ 17″ E"
  ],
  "country": "Japan",
  "city": null,
  "length": "850 Meters",
  "width": "9 Meters",
  "pitboxes": "32",
  "run": "Drifting",
  "author": null,
  "version": null,
  "url": null
}